Subject: New Reply Received - Re: We’ve received your return request.
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 19:25:08 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto"><pre dir="ltr" style='max-height:999999px;font-size:24px;line-height:32px;background-color:rgb(248,249,250);border:none;padding:10px 0.14em 10px 0px;margin-top:0px;margin-bottom:0px;font-family:"google sans",roboto,"helvetica neue",arial,sans-serif;width:328px;white-space:pre-wrap;color:rgb(32,33,36)'><span style="max-height:999999px">Hello, as I found out, unfortunately, the returned item was not transferred from the camp. Please direct it to the person in charge so that the item can be delivered from our address. Thank you.</span></pre></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Feb 21, 2022, 12:15 AM Dr.Raihan Omulbeladi &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<br><span style='color:rgb(32,33,36);font-family:"google sans",roboto,"helvetica neue",arial,sans-serif;font-size:24px;white-space:pre-wrap;background-color:rgb(248,249,250)'>I sent the item to you again on February 8, but I do not understand if it was counted or not, but it was not considered a credit.</span>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, Feb 20, 2022, 2:21 PM Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3898948</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 3898948<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ziena Saeed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Sayed,<br><br>Thank you for contacting us and giving us the opportunity to serve you.<br><br>
</div></div>
<div dir="ltr"><div dir="ltr">Could you please confirm that you have handed the items to our courier, and in the event that you returned the item with another order, please provide us with the exact order number so we can assist you accordingly.</div></div>
<div><br></div>
<div dir="ltr">Feel free to contact us for further assistance.<br><br>We hope to be able to meet your expectations. Please let us know your comments.<br><br>your Friends,<br>The Support Team.</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3898948